xcb_input_hierarchy_info_t Struct Reference
XCB Input API

xcb_input_hierarchy_info_t More...

`#include <xinput.h>`

## Data Fields

xcb_input_device_id_t | deviceid
xcb_input_device_id_t | attachment
uint8_t | type
uint8_t | enabled
uint8_t | pad0 [2]
uint32_t | flags

## Detailed Description

xcb_input_hierarchy_info_t

The documentation for this struct was generated from the following file:

- xinput.h